Subject: [Bug 90] New: broken RFC2277 reference

From: [email-masked]
Date: Mon, 3 Oct 2005 05:45:10 -0700

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=90

           Summary: broken RFC2277 reference
           Product: WebDAV-RFC2518-bis
           Version: -07
          Platform: Other
               URL: http://greenbytes.de/tech/webdav/draft-ietf-webdav-
                    rfc2518bis-07.html#rfc.section.18
        OS/Version: other
            Status: NEW
          Severity: minor
          Priority: P2
         Component: 18.  Internationalization Considerations
        AssignedTo: [email-masked]
        ReportedBy: [email-masked]
         QAContact: [email-masked]

Broken reference to RFC2277
(<http://greenbytes.de/tech/webdav/draft-ietf-webdav-rfc2518bis-07.html#rfc.section.18>)

"<xref target="RFC2616">RFC2277</xref>".

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.